×
Blue Eagle (1.5.0) for K5.1 is released (20 Jul 2018)

Please update the Kunena Blue Eagle to 1.5.0 if you use Kunena 5.1.
We made several bug fixes and improvements. Also Blue Eagle has now all the features from Crypsis.
Download: www.kunena.org/download/templates/category/blue-eagle-5

Question Getting a 500 Error with PHP 7 only!

More
2 years 1 month ago - 2 years 1 month ago #1 by iamalive
Hi
I've read the various 500 Error Entries here and still I have to post this :-(

Everything is up to date, as you can see from the Report below. However, almost evry button - e.g. New Topic or Answer Topic etc lead to a 500 Error.

However, when I switch to PHP 5.6, the erros disappear. So I'm currently forced to use PHP 5.6
Do you have any ideas on this?
Should I wait for the upcoming Version as a solution?

Regards
David



This message contains confidential information

Database collation check: The collation of your table fields are correct

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 30 seconds | Max execution memory: 128M | Max file upload: 100M

Kunena menu details:

Warning: Spoiler! [ Click to expand ]

Joomla default template details : rt_ricochet | author: RocketTheme, LLC | version: 1.2 | creationdate: February 22, 2015

Kunena default template details : Crypsis | author: Kunena Team | version: 4.0.11 | creationdate: 2016-06-05

Kunena version detailed: Kunena 4.0.11 | 2016-06-05 [ Barcelona ]
| Kunena detailed configuration:

Warning: Spoiler! [ Click to expand ]
| Kunena integration settings:
Warning: Spoiler! [ Click to expand ]
| Joomla! detailed language files installed:
Warning: Spoiler! [ Click to expand ]

Third-party components: None

Third-party SEF components: None

Plugins: None

Modules: None


David Jakob
Websites4U.ch
Längmattstrasse 31
CH-4632 Trimbach
Last edit: 2 years 1 month ago by iamalive. Reason: remove email address

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #2 by 810
K4.0 will not work with php7, K5.0 has support for php7
The following user(s) said Thank You: iamalive

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #3 by iamalive
OK - Thanks

David Jakob
Websites4U.ch
Längmattstrasse 31
CH-4632 Trimbach

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.106 seconds